.social-share {
	float: right;
}
.social-share a {
	margin: 0 0 0 10px;
}
.comments-more,
.style-excerpt .social-click-wrap,
.style-list .social-click-wrap {
	text-align: left;
	float: left;
}
@media screen and (max-width: 640px) {
	.social-share,
	.comments-more {
		float: none;
		text-align: center;
	}
	.social-share a {
		margin: 0 5px;
	}
}
.style-list .social-click-wrap {
	margin-right: 20px;
	margin-left: 0;
}
.comments-more span.comtext {
	margin-left: 0;
	margin-right: 5px;
}
.style-full .comments-more,
.style-single .comments-more {
	margin-left: 0;
}
.heart-this-wrap .heart-this span {
	margin-right: 8px;
}
.style-single .social-share:before,
.style-full .social-share:before {
	content: "";
	margin-left: 0;
}
.style-single .social-share:after,
.style-full .social-share:after {
	content: "SHARE";
}
.style-single .social-share,
.style-full .social-share {
	direction: ltr;
	text-align: right;
}
@media screen and (max-width: 640px) {
	.style-single .social-share,
	.style-full .social-share,
	.style-full .comments-more,
	.style-single .comments-more {
		text-align: center;
		margin: 4px auto;
	}
}
	
/* Content Style List */

.style-list .featured-thumbnail,
.style-list .storycontent {
	float: right;
}
.style-list .featured-thumbnail-inner {
	margin-left: 7%;
	margin-right: 0;
}
.style-list.even .featured-thumbnail {
	float: left;
}
.style-list.even .featured-thumbnail-inner {
	margin-left: 0;
	margin-right: 7%;
}
.style-list .page-title {
	text-align: right;
}
.style-list h2 {
	text-align: right;
}
.style-list .read-more {
	float: right;
	text-align: right;
}

@media screen and (max-width: 640px) {
	.style-list .featured-thumbnail,
	.style-list.even .featured-thumbnail,
	.style-list .storycontent,
	.style-list .read-more {
		float: none;
	}
	.style-list .featured-thumbnail-inner {
		margin-left: 0;
	}
	.style-list .page-title,
	.style-list h2,
	.style-list .read-more {
		text-align: center;
	}
}

/* Content Style Grid */

.style-grid {
	float: right;
	margin-left: 8%;
	margin-right: 0;
}
.two-row {
	margin-right: 0;
	margin-left: 4%;
}
.three-row {
	margin-right: 0;
	margin-left: 2%;
}
.four-row {
	margin-right: 0;
	margin-left: 2%;
}
.five-row {
	margin-right: 0;
	margin-left: 1.25%;
}
.last-in-row {
	margin-left: 0;
}

/* Columns */

.five-sixths,
.four-sixths,
.four-fifths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.one-fifth,
.three-fourths,
.three-sixths,
.three-fifths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: right;
	margin-right: 2.564102564102564%;
	margin-left: 0;
}
.ss-col-widget {
	margin-right: 0;
	margin-left: 2.564102564102564%;
}
.promo-boxes .one-third {
	margin-left: 0;
	margin-right: 2%;
}
.promo-boxes .one-fourth {
	margin-left: 0;
	margin-right: 1.3%;
}
.first,
.promo-boxes .first {
	margin-right: 0;
}
.ss-col-widget.last {
	margin-left: 0;
}
.page-template .one-half.last {
	float: left;
}

/* Comments */

.comment-list p.comment-author .avatar {
	float: right;
	margin: 5px 0 0 3.333%;
}
.comment-list article .comment-content {
	clear: right;
	float: right;
}

/* Prev Next Single Post */

.entry-nav .navigate-previous {
	float: right;
	text-align: right;
}
.entry-nav .navigate-next {
	float: left;
	text-align: left;
}

/* Widget Latest Post */

.latest-post-thumb .listing-image,
.latest-post-thumb .listing-text {
	float: right;
}
.latest-post-thumb .listing-image img {
	margin-right: 0;
}

/* Widget Search */

.widget_search input[type=search] {
	text-align: right!important;
    padding-right: 15px;
    padding-left: 35px;
}
.widget_search .search-form:before {
    right: initial;
    left: 10px;
}

/* Homepage */

.about-me-homepage .photo1,
.about-me-homepage .photo2 {
	float: right;
}
.about-me-homepage .photo2 {
	margin-left: initial;
	margin-right: -10%;
}

/* About Me */

.more-about-you .item {
	border-right: solid 1px #E7E7E7;
	border-left: 0;
}
.more-about-you .item.first {
	border-right-color: transparent;
}
@media screen and (max-width: 860px) {
	.more-about-you .item,
	.more-about-you .item.first-row {
		border-right: 0;
	}
}

/* Category Page */

.categories-page-wrapper h3.widget-title,
.archives-page h3.widget-title {
	padding-left: 15px;
	margin-left: 10px;
	border-left: solid 1px #F7F3F2;
	padding-right: 0;
	margin-right: 0;
	border-right: 0;
}
.grid-row.categories-page .four-row {
	margin-left: 2.5%;
	margin-right: 0;
}
.grid-row.categories-page.archives-page .four-row {
	margin-left: 2%;
	margin-right: 0;
}
.grid-row.categories-page .style-excerpt {
	margin-left: 2.5%;
	margin-right: 0;
	float: right;
}
.grid-row.categories-page .four-row.last-in-row {
	margin-left: 0;
}
.thecat-wrapper .thecat-date {
	margin-right: 8px;
	margin-left: 0;
}
@media screen and (max-width: 860px) {
	.categories-page-wrapper h3.widget-title,
	.archives-page h3.widget-title {
		padding-left: 0;
		margin-left: 0;
		border-left: 0;
	}
}
@media screen and (max-width: 640px) {
	.grid-row.categories-page .item.style-excerpt {
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
}

/* Services Page */

.imgc-odd .item .oh-img,
.imgc-odd .item .oh-desc,
.imgc-even .item .oh-desc {
	float: left;
	margin-right: auto;
}
.imgc-odd .item .oh-desc,
.imgc-even .item .oh-img {
	margin-left: 2.564102564102564%;
	margin-right: auto;
}
.imgc-mix .item.odd .oh-img,
.imgc-mix .item.even .oh-desc {
	float: right;
	margin-right: 0;
}
.imgc-mix .item.odd .oh-desc,
.imgc-mix .item.even .oh-img {
	float: left;
}
@media screen and (max-width: 640px) {
	.pricing-table .item {
		margin: 30px auto;
		float: none;
	}
}

/* Menu */

body.rtl .title-area .match-height {
	float: right;
}